1. php111's Avatar
    Hey everyone,

    What firmware do I need to jailbreak an iOS 4.2.10? The Modem Firmware would be 1.0.06. Do I look at the Modem Firmware, and download that version of it, or how do I found out what firmware would I need to download?

    Where can I download it from? I am looking for the firmware of the ipsw patch. I hope that helps.
    08-12-2011 11:32 AM
  2. Peligro911's Avatar
    4.2.10 currently there is no unteathered JB so you can JB tethered with red snow but that's about it... check out
    www.iclairified.com
    08-12-2011 02:52 PM
  3. Seven77's Avatar
    Yeah... You'll be able to tether jailbreak, but can't install anything from Cydia successfully.
    08-13-2011 12:37 AM
  4. moneymike47's Avatar
    Yeah... You'll be able to tether jailbreak, but can't install anything from Cydia successfully.
    So basically don't bother wasting your time jailbreaking 4.2.10 until they have an untethered version or redsn0w decides to fix it's tethered jailbreak.
    08-15-2011 12:43 AM
  5. Massie's Avatar
    Also, 4.2.10 is your firmware. Modem firmware is more often referred to as the baseband. So your original question doesn't really make sense...if you're looking to jailbreak, I agree with the posters above: redsn0w is your only option but it doesn't work very well on 4.2.10 right now.
    08-15-2011 12:59 AM
LINK TO POST COPIED TO CLIPBOARD